How to install liborigin2-1v5 on Debian 9 (Stretch)